{
   "achievement.openInventory" : 35,
   "stat.damageDealt" : 20,
   "stat.drop" : 2,
   "stat.fallOneCm" : 57323,
   "stat.flyOneCm" : 286358,
   "stat.playOneMinute" : 37454,
   "stat.walkOneCm" : 76350
}
